[PUSH Video WallpaperSettings]
LastDrive=D:
LastDirectory=\Document And Settings2\Administrator\Desktop\XiTongZhiJia\pushvideopjbxz\PUSH Video Wallpaper 4.49
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\Document And Settings2\Administrator\Desktop\XiTongZhiJia
